<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/userImageView"
            android:layout_width="75dp"
            android:layout_height="75dp"
            android:layout_centerVertical="true"
            android:layout_marginEnd="@dimen/dp_10"
            android:src="@mipmap/app_logo" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@id/userImageView"
            android:orientation="vertical">

            <TextView
                android:id="@+id/userNameView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="张三"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/userPhoneView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="2dp"
                android:text="13100000000"
                android:textColor="@color/subTextColor"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:id="@+id/userDeptView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/group_name"
                android:textColor="@color/subTextColor"
                android:textSize="@dimen/sp_12" />
        </LinearLayout>

        <Button
            android:id="@+id/updateUserButton"
            style="@style/WhiteButtonStyle"
            android:layout_width="@dimen/dp_50"
            android:layout_height="@dimen/dp_25"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="同步"
            android:textColor="@color/mainThemeColor"
            android:textSize="@dimen/sp_12" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/passwordLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="修改密码" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_line_view" />

        <RelativeLayout
            android:id="@+id/helpfulLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="帮助中心" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_line_view" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="设备标识" />

            <TextView
                android:id="@+id/deviceIdView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_toStartOf="@id/copyView"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <ImageView
                android:id="@+id/copyView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/dp_10"
                android:background="@drawable/ic_copy" />
        </RelativeLayout>

        <include layout="@layout/include_line_view" />

        <RelativeLayout
            android:id="@+id/versionLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="版本说明" />

            <TextView
                android:id="@+id/versionCodeView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_toStartOf="@id/updateVersionView"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <ImageView
                android:id="@+id/updateVersionView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="@dimen/dp_10"
                android:background="@drawable/ic_update" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <Button
            android:id="@+id/loginOutButton"
            style="@style/MainButtonStyle"
            android:layout_alignParentBottom="true"
            android:layout_marginVertical="@dimen/dp_30"
            android:text="退出登录" />
    </RelativeLayout>
</LinearLayout>